body{margin-top:5px;}
/*table tr td {font-size: 11px; text-align:justify;}*/
.principal {
	width:800px;
	font-size: 11px;
	margin:auto;
	/*text-align:justify;*/
}
.cabecalho1 {
	background-image: url(imagens/index.gif);
	height: 282px;
	width: 800px;

}
.cabecalho2 {
	height: 26px;
	width: 73px;
	float:left;
}
.cabecalho3{
	height: 26px;
	float:left;
	width: 507px;
}
.cabecalho4{
	height: 26px;
	float:left;
	width: 49px;
}

.cabecalho5{
	height: 26px;
	float:left;
	width: 73px;
}

.cabecalho6{
	height: 26px;
	float:left;
	width: 95px;
}

.menu {
	background-image: url(imagens/menu.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	height:580;
	background-repeat: no-repeat;
	background-position: top;
	width: 239px;
	float:left;
	font-style: italic;
	background-color: #FFFFFF;
	line-height: 20px;


}

.menu2 {
	width:561px;
	height:15px;
	background-image: url(imagens/spacer1.gif);
	float:left;
	background-color: #FFFFFF;
	
}
.caixa {
	width:800px;
	background-color: #FFFFFF;
	float:left;
	
}
.conteudo {
	width:518px;
	float:left;
	margin:30px 10px 10px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.rodape1{
	width: 239px;
	float:left;
	background-image: url(imagens/index_36.gif);
	height:106px;
}
.rodape2{
	width:561px;
	float:left;
	height:106px;
	background-image: url(imagens/index_37.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #FFFFFF;
}